Bug 983382 - [abrt] general protection fault: 0000 [#1] SMP
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d5b16612e26e82bb9c8cd153e81...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 02:09 EDT by Sebastian
Modified: 2013-10-08 13:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:02:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (76.88 KB, text/plain)
2013-07-11 02:09 EDT, Sebastian
no flags Details

  None (edit)
Description Sebastian 2013-07-11 02:09:23 EDT
Description of problem:
Just run the system 

Additional info:
reporter:       libreport-2.1.5
general protection fault: 0000 [#1] SMP 
Modules linked in: fuse ebtable_nat bnep bluetooth rfkill nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables sp5100_tco r8169 joydev snd_hda_codec_hdmi i2c_piix4 mii acpi_cpufreq mperf kvm_amd kvm microcode serio_raw k10temp snd_hda_codec_realtek edac_core edac_mce_amd snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore uinput binfmt_misc nouveau firewire_ohci ata_generic firewire_core video crc_itu_t pata_acpi mxm_wmi pata_atiixp i2c_algo_bit drm_kms_helper ttm drm pata_jmicron i2c_core wmi
CPU 0 
Pid: 1970, comm: gdbus Not tainted 3.9.9-301.fc19.x86_64 #1 Gigabyte Technology Co., Ltd. GA-890XA-UD3/GA-890XA-UD3
RIP: 0010:[<ffffffff812910f2>]  [<ffffffff812910f2>] avc_has_perm_flags+0x82/0x180
RSP: 0018:ffff8801f5819af0  EFLAGS: 00010286
RAX: ff7f8802096bbbc0 RBX: 0000000000000835 RCX: 0000000000000017
RDX: ffff8802231a6960 RSI: ffff8802231a6940 RDI: 0000000000000835
RBP: ffff8801f5819b50 R08: ffff8801f5819b60 R09: 0000000000000000
R10: 0000000000000835 R11: 0000000000000002 R12: 0000000000000002
R13: 0000000000000017 R14: 0000000000000000 R15: 0000000000000835
FS:  00007f484e939700(0000) GS:ffff88022fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000000a38438 CR3: 00000001f54e3000 CR4: 00000000000007f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process gdbus (pid: 1970, threadinfo ffff8801f5818000, task ffff8802233e2ee0)
Stack:
 ffffffff81080ec1 0000000000000003 0000000000000003 ffff8801f5819b60
 ffff8801f5819b40 ffffffff811ac1e7 ffff8801f5819bc4 ffff8801f5819c70
 ffff88020a0e7480 ffff8801f5819f18 0000000000000010 0000000040000040
Call Trace:
 [<ffffffff81080ec1>] ? remove_wait_queue+0x31/0x40
 [<ffffffff811ac1e7>] ? poll_freewait+0x47/0xa0
 [<ffffffff81291805>] sock_has_perm+0x75/0x90
 [<ffffffff81291903>] selinux_socket_recvmsg+0x23/0x30
 [<ffffffff8128f956>] security_socket_recvmsg+0x16/0x20
 [<ffffffff815233eb>] sock_recvmsg+0x7b/0xf0
 [<ffffffff81644daa>] ? __schedule+0x3aa/0x7c0
 [<ffffffff810972a9>] ? update_curr+0x89/0x180
 [<ffffffff81523642>] ___sys_recvmsg+0x112/0x290
 [<ffffffff8118228f>] ? kmem_cache_alloc_trace+0x1cf/0x230
 [<ffffffff81091442>] ? default_wake_function+0x12/0x20
 [<ffffffff812957a1>] ? selinux_file_alloc_security+0x41/0x70
 [<ffffffff812957a1>] ? selinux_file_alloc_security+0x41/0x70
 [<ffffffff8129495e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811d8c81>] ? fsnotify+0x241/0x320
 [<ffffffff81525bd2>] __sys_recvmsg+0x42/0x80
 [<ffffffff81525c22>] sys_recvmsg+0x12/0x20
 [<ffffffff8164f319>] system_call_fastpath+0x16/0x1b
Code: e0 05 01 00 48 8d 72 e0 48 85 d2 48 0f 45 c6 eb 15 0f 1f 84 00 00 00 00 00 48 8b 40 20 48 85 c0 74 37 48 83 e8 20 48 85 c0 74 2e <3b> 18 75 ea 66 3b 48 08 75 e4 44 3b 78 04 75 de 48 8d 50 0c 48 
RIP  [<ffffffff812910f2>] avc_has_perm_flags+0x82/0x180
 RSP <ffff8801f5819af0>
Comment 1 Sebastian 2013-07-11 02:09:30 EDT
Created attachment 772027 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-16 09:17:21 EDT
Are you still seeing this with the 3.10.y updates?
Comment 3 Josh Boyer 2013-09-18 16:42:38 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 4 Josh Boyer 2013-10-08 13:02:24 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.